ultimix

- Main Page
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - d -

- data_exists() : cache_1_0_0
- deactivate_user() : user_access_1_0_0
- deactivate_users() : user_access_1_0_0
- define() : settings_1_0_0
- delete() : comment_access_1_0_0 , gallery_access_1_0_0 , default_controllers_1_0_0 , content_access_1_0_0 , menu_item_access_1_0_0 , page_access_1_0_0 , ad_banner_access_1_0_0 , database_1_0_0 , group_access_1_0_0 , permit_access_1_0_0 , mssql_database_1_0_0 , pmsg_access_1_0_0 , review_access_1_0_0 , ad_campaign_access_1_0_0 , mysql_database_1_0_0 , schedule_access_1_0_0 , site_access_1_0_0 , oracle_database_1_0_0 , subscription_access_1_0_0 , system_structure_access_1_0_0 , category_access_1_0_0 , postgre_database_1_0_0 , user_access_1_0_0 , user_algorithms_1_0_0 , file_input_access_1_0_0
- delete_data() : cache_1_0_0
- delete_data_by_tag() : cache_1_0_0
- delete_error() : error_log_controller_1_0_0
- delete_error_log() : error_log_access_1_0_0
- delete_group() : group_controller_1_0_0
- delete_group_for_object() : group_access_1_0_0
- delete_link() : link_1_0_0
- delete_menu() : menu_access_1_0_0
- delete_message_for_user() : pmsg_algorithms_1_0_0
- delete_owner() : ownership_access_1_0_0
- delete_package() : package_manager_1_0_0
- delete_permit() : permit_controller_1_0_0
- delete_permit_for_object() : permit_access_1_0_0
- delete_setting() : settings_1_0_0
- dependent_objects_exist() : link_utilities_1_0_0
- dependent_records_form() : default_views_1_0_0
- detach_file() : gallery_algorithms_1_0_0 , gallery_controller_1_0_0
- detect_browser() : utilities_1_0_0
- detect_encoding() : text_1_0_0
- direct_controller() : page_markup_utilities_1_0_0
- direct_view() : page_markup_utilities_1_0_0
- dispatch_complex_data() : supported_data_types_1_0_0
- dispatch_string_data() : lang_1_0_0
- display_file_info() : file_input_controller_1_0_0
- do_login() : user_controller_1_0_0
- download() : file_input_view_1_0_0
- draw() : paging_1_0_0
- draw_bread_crumbs() : system_structure_view_1_0_0
- draw_categories_catalogue() : category_view_1_0_0
- draw_categories_catalogue_part() : category_view_1_0_0
- draw_categories_catalogue_part_view() : category_view_1_0_0
- draw_categories_catalogue_rec() : category_view_1_0_0
- draw_categories_catalogue_view() : category_view_1_0_0
- draw_categories_path() : category_view_1_0_0
- draw_categories_structure_rec() : category_view_1_0_0
- draw_categories_tree() : category_view_1_0_0
- draw_coordinates() : graph_utilities_1_0_0
- draw_form() : forms_1_0_0
- draw_graph() : graph_1_0_0
- draw_graph_data() : graph_1_0_0
- draw_grid() : graph_utilities_1_0_0
- draw_map() : system_structure_view_1_0_0
- draw_object_list() : object_list_1_0_0
- draw_template_list() : template_manager_1_0_0
- draw_top() : top_1_0_0
- draw_x_labels() : graph_1_0_0
- draw_y_labels() : graph_1_0_0
- drop() : database_1_0_0 , mysql_database_1_0_0 , oracle_database_1_0_0 , table_1_0_0 , mssql_database_1_0_0 , postgre_database_1_0_0
- drop_cache() : cache_1_0_0
- drop_column() : table_1_0_0 , mssql_database_1_0_0 , oracle_database_1_0_0 , postgre_database_1_0_0 , mysql_database_1_0_0
- drop_core_cache() : core_cache